InsightToolkit

Package information

State
failing

Scheduler parameters

Tracked by Koschei
True
Current priority
4001
Manual priority
0
Static priority
0
Arch override
None
Skip resolution
False

Configure scheduling

Tracked by Koschei
Manual priority
Skip resolution
Arch override
Cancel

Dependency changes since last build

doxygen
2:1.10.0-3.fc40
2:1.11.0-1.fc41
1
libcurl
8.7.1-1.fc41
8.8.0-1.fc41
2
libstdc++
14.1.1-1.fc41
14.1.1-4.fc41
2
llvm-libs
18.1.4-2.fc41
18.1.6-1.fc41
2
mesa-libGL-devel
24.1.0~rc4-1.fc41
24.1.0-1.fc41
2
clang-libs
18.1.4-3.fc41
18.1.6-3.fc41
2
gcc-gfortran
14.1.1-1.fc41
14.1.1-4.fc41
2
libtheora-devel
1:1.1.1-36.fc40
1:1.1.1-37.fc41
2
libgcc
14.1.1-1.fc41
14.1.1-4.fc41
2
libtheora
1:1.1.1-36.fc40
1:1.1.1-37.fc41
3
crypto-policies
20240515-1.gita24a14b....
20240521-1.gitf71d135....
3
libquadmath
14.1.1-1.fc41
14.1.1-4.fc41
3
libquadmath-devel
14.1.1-1.fc41
14.1.1-4.fc41
3
libgeotiff
1.7.1-13.fc41
1.7.3-1.fc41
3
libstdc++-devel
14.1.1-1.fc41
14.1.1-4.fc41
3
shared-mime-info
2.3-4.fc41
2.3-5.fc41
3
mesa-libEGL-devel
24.1.0~rc4-1.fc41
24.1.0-1.fc41
3
mesa-libGL
24.1.0~rc4-1.fc41
24.1.0-1.fc41
3
libgfortran
14.1.1-1.fc41
14.1.1-4.fc41
3
guile30
3.0.7-12.fc40
3.0.9-1.fc41
3
mesa-libglapi
24.1.0~rc4-1.fc41
24.1.0-1.fc41
3
clang-resource-filesystem
18.1.4-3.fc41
18.1.6-3.fc41
3
libcurl-devel
8.7.1-1.fc41
8.8.0-1.fc41
3
perl-Getopt-Long
1:2.57-3.fc40
1:2.57-4.fc41
3
gcc
14.1.1-1.fc41
14.1.1-4.fc41
3
systemd-libs
256~rc2-1.fc41
256~rc3-1.fc41
4
rav1e-libs
0.7.1-1.fc40
0.7.1-2.fc41
4
curl
8.7.1-1.fc41
8.8.0-1.fc41
4
mesa-libgbm
24.1.0~rc4-1.fc41
24.1.0-1.fc41
4
cyrus-sasl-lib
2.1.28-19.fc40
2.1.28-22.fc41
4
cpp
14.1.1-1.fc41
14.1.1-4.fc41
4
gcc-c++
14.1.1-1.fc41
14.1.1-4.fc41
4
mesa-libEGL
24.1.0~rc4-1.fc41
24.1.0-1.fc41
4
libgomp
14.1.1-1.fc41
14.1.1-4.fc41
4
tpm2-tss
4.1.1-1.fc41
4.1.3-1.fc41
B
snappy
1.1.10-4.fc40
1.2.1-1.fc41
B
add-determinism
0.2.0-8.fc41
0.2.0-9.fc41
B
redhat-rpm-config
289-1.fc41
290-1.fc41
B
libeconf
0.6.2-1.fc41
0.6.2-2.fc41
B
gcc-plugin-annobin
14.1.1-1.fc41
14.1.1-4.fc41
B
qt6-srpm-macros
6.7.0-1.fc41
6.7.1-1.fc41
B
crypto-policies-scripts
20240515-1.gita24a14b....
20240521-1.gitf71d135....
B
add-determinism-nopython
0.2.0-8.fc41
0.2.0-9.fc41
B
rpm-sequoia
1.6.0-2.fc40
1.6.0-3.fc41
B
build-reproducibility-srpm-macros
0.2.0-8.fc41
0.2.0-9.fc41
B

Most recent builds

boost-devel
1.83.0-3.fc40
1.83.0-4.fc41
2
boost-numpy3
1.83.0-3.fc40
1.83.0-4.fc41
3
boost
1.83.0-3.fc40
1.83.0-4.fc41
3
boost-contract
1.83.0-3.fc40
1.83.0-4.fc41
4
boost-type_erasure
1.83.0-3.fc40
1.83.0-4.fc41
4
boost-json
1.83.0-3.fc40
1.83.0-4.fc41
4
boost-chrono
1.83.0-3.fc40
1.83.0-4.fc41
4
boost-date-time
1.83.0-3.fc40
1.83.0-4.fc41
4
boost-thread
1.83.0-3.fc40
1.83.0-4.fc41
4
boost-context
1.83.0-3.fc40
1.83.0-4.fc41
4
boost-random
1.83.0-3.fc40
1.83.0-4.fc41
4
boost-regex
1.83.0-3.fc40
1.83.0-4.fc41
4
boost-system
1.83.0-3.fc40
1.83.0-4.fc41
4
boost-container
1.83.0-3.fc40
1.83.0-4.fc41
4
boost-atomic
1.83.0-3.fc40
1.83.0-4.fc41
4
boost-program-options
1.83.0-3.fc40
1.83.0-4.fc41
4
boost-test
1.83.0-3.fc40
1.83.0-4.fc41
4
boost-filesystem
1.83.0-3.fc40
1.83.0-4.fc41
4
boost-fiber
1.83.0-3.fc40
1.83.0-4.fc41
4
boost-log
1.83.0-3.fc40
1.83.0-4.fc41
4
libcap
2.69-8.fc41
2.70-1.fc41
4
boost-iostreams
1.83.0-3.fc40
1.83.0-4.fc41
4
boost-wave
1.83.0-3.fc40
1.83.0-4.fc41
4
boost-coroutine
1.83.0-3.fc40
1.83.0-4.fc41
4
boost-timer
1.83.0-3.fc40
1.83.0-4.fc41
4
boost-graph
1.83.0-3.fc40
1.83.0-4.fc41
4
boost-locale
1.83.0-3.fc40
1.83.0-4.fc41
4
boost-nowide
1.83.0-3.fc40
1.83.0-4.fc41
4
boost-python3
1.83.0-3.fc40
1.83.0-4.fc41
4
boost-math
1.83.0-3.fc40
1.83.0-4.fc41
4
boost-stacktrace
1.83.0-3.fc40
1.83.0-4.fc41
4
boost-serialization
1.83.0-3.fc40
1.83.0-4.fc41
4
shadow-utils
2:4.15.1-2.fc41
2:4.15.1-5.fc41
B
fedora-repos-rawhide
41-0.1
41-0.2
B
fedora-repos
41-0.1
41-0.2
B
fedora-gpg-keys
41-0.1
41-0.2
B
libgs
10.03.0-1.fc41
10.03.1-1.fc41
2
urw-base35-fonts
20200910-20.fc41
20200910-21.fc41
2
urw-base35-standard-symbols-ps-fonts
20200910-20.fc41
20200910-21.fc41
3
urw-base35-gothic-fonts
20200910-20.fc41
20200910-21.fc41
3
urw-base35-c059-fonts
20200910-20.fc41
20200910-21.fc41
3
urw-base35-bookman-fonts
20200910-20.fc41
20200910-21.fc41
3
urw-base35-fonts-common
20200910-20.fc41
20200910-21.fc41
3
urw-base35-nimbus-sans-fonts
20200910-20.fc41
20200910-21.fc41
3
urw-base35-p052-fonts
20200910-20.fc41
20200910-21.fc41
3
urw-base35-z003-fonts
20200910-20.fc41
20200910-21.fc41
3
urw-base35-nimbus-mono-ps-fonts
20200910-20.fc41
20200910-21.fc41
3
urw-base35-d050000l-fonts
20200910-20.fc41
20200910-21.fc41
3
urw-base35-nimbus-roman-fonts
20200910-20.fc41
20200910-21.fc41
3
audit-libs
4.0.1-1.fc41
4.0.1-2.fc41
B
annobin-docs
12.54-1.fc41
12.54-2.fc41
B
annobin-plugin-gcc
12.54-1.fc41
12.54-2.fc41
B
zlib-ng-compat-devel
2.1.6-2.fc40
2.1.6-3.fc41
1
zlib-ng-compat
2.1.6-2.fc40
2.1.6-3.fc41
2
libedit
3.1-50.20230828cv...
3.1-51.20240517cv...
3
crypto-policies
20240320-1.git58e3d95....
20240515-1.gita24a14b....
3
glx-utils
9.0.0-6.fc40
9.0.0-7.fc41
4
add-determinism
0.2.0-8.fc41
B
add-determinism-nopython
0.2.0-8.fc41
B
build-reproducibility-srpm-macros
0.2.0-8.fc41
B
rust-srpm-macros
26.2-1.fc41
26.3-1.fc41
B
crypto-policies-scripts
20240320-1.git58e3d95....
20240515-1.gita24a14b....
B
redhat-rpm-config
288-1.fc41
289-1.fc41
B
debugedit
5.0-15.fc41
5.0-16.fc41
B
vtk-devel
9.2.6-14.fc41
9.2.6-15.fc41
1
libxml2-devel
2.12.6-1.fc41
2.12.7-1.fc41
1
python3-vtk
9.2.6-14.fc41
9.2.6-15.fc41
2
clang-libs
18.1.4-2.fc41
18.1.4-3.fc41
2
mesa-libGL-devel
24.1.0~rc3-4.fc41
24.1.0~rc4-1.fc41
2
gdal-devel
3.8.5-4.fc41
3.9.0-3.fc41
2
vtk
9.2.6-14.fc41
9.2.6-15.fc41
2
llvm-libs
18.1.4-1.fc41
18.1.4-2.fc41
2
libxml2
2.12.6-1.fc41
2.12.7-1.fc41
2
vtk-java
9.2.6-14.fc41
9.2.6-15.fc41
2
pkgconf-pkg-config
2.1.0-1.fc40
2.1.1-1.fc41
2
clang-resource-filesystem
18.1.4-2.fc41
18.1.4-3.fc41
3
mesa-libglapi
24.1.0~rc3-4.fc41
24.1.0~rc4-1.fc41
3
gdal-libs
3.8.5-4.fc41
3.9.0-3.fc41
3
pcre2
10.43-2.fc41
10.43-2.fc41.1
3
libnghttp2
1.61.0-1.fc41
1.62.0-1.fc41
3
pkgconf
2.1.0-1.fc40
2.1.1-1.fc41
3
vtk-qt
9.2.6-14.fc41
9.2.6-15.fc41
3
pkgconf-m4
2.1.0-1.fc40
2.1.1-1.fc41
3
mesa-libGL
24.1.0~rc3-4.fc41
24.1.0~rc4-1.fc41
3
cups-libs
1:2.4.7-13.fc41
1:2.4.8-3.fc41
3
mesa-libEGL-devel
24.1.0~rc3-4.fc41
24.1.0~rc4-1.fc41
3
pcre2-syntax
10.43-2.fc41
10.43-2.fc41.1
4
tzdata
2024a-5.fc41
2024a-7.fc41
4
systemd-libs
256~rc1^20240509git1781de1-2.fc41
256~rc2-1.fc41
4
parquet-libs
16.0.0-1.fc41
16.1.0-1.fc41
4
pcre2-devel
10.43-2.fc41
10.43-2.fc41.1
4
mesa-libgbm
24.1.0~rc3-4.fc41
24.1.0~rc4-1.fc41
4
perl-Pod-Usage
4:2.03-503.fc40
4:2.03-504.fc41
4
libpkgconf
2.1.0-1.fc40
2.1.1-1.fc41
4
pcre2-utf16
10.43-2.fc41
10.43-2.fc41.1
4
libaom
3.8.2-2.fc41
3.9.0-1.fc41
4
libarrow
16.0.0-1.fc41
16.1.0-1.fc41
4
mesa-libEGL
24.1.0~rc3-4.fc41
24.1.0~rc4-1.fc41
4
openexr-libs
3.2.4-1.fc41
3.2.4-2.fc41
4
alternatives
1.26-3.fc40
1.27-1.fc41
4
libarrow-dataset-libs
16.1.0-1.fc41
4
libarrow-acero-libs
16.1.0-1.fc41
B
annobin-plugin-gcc
12.53-2.fc41
12.54-1.fc41
B
libarrow-doc
16.0.0-1.fc41
16.1.0-1.fc41
B
annobin-docs
12.53-2.fc41
12.54-1.fc41
B
tzdata-java
2024a-5.fc41
2024a-7.fc41
B
pcre2-utf32
10.43-2.fc41
10.43-2.fc41.1
B
2024-05-16 03:49:24
Package dependencies resolved successfuly
2024-05-15 21:59:28
Package dependencies resolved successfuly
2024-05-15 19:33:26
Package dependencies resolved successfuly
2024-05-15 19:27:03
Package resolution failed
  • Problem: package vtk-devel-9.2.6-15.fc41.x86_64 requires libvtkCommonCore.so.1()(64bit), but none of the providers can be installed
    - package vtk-devel-9.2.6-15.fc41.x86_64 requires libvtkRenderingCore.so.1()(64bit), but none of the providers can be installed
    - package vtk-devel-9.2.6-15.fc41.x86_64 requires libvtksys.so.1()(64bit), but none of the providers can be installed
    - package vtk-devel-9.2.6-15.fc41.x86_64 requires libvtkRenderingOpenGL2.so.1()(64bit), but none of the providers can be installed
    - package vtk-devel-9.2.6-15.fc41.x86_64 requires libvtkWrappingTools.so.1()(64bit), but none of the providers can be installed
    - package vtk-devel-9.2.6-15.fc41.x86_64 requires vtk(x86-64) = 9.2.6-15.fc41, but none of the providers can be installed
    - conflicting requests
    - nothing provides libgdal.so.35()(64bit) needed by vtk-9.2.6-15.fc41.x86_64
Previous history